<?php
$z[0]=Array("field","百丈潭酒,百丈潭酒介绍,通城县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","百丈潭酒源取百丈潭之水，以优质高粱为原料，采用传统老窖生产工艺精心酿造而成。本品具有无色透明、酿香浓郁、绵甜爽净、香味协调的特色。1988年荣获中国食品博览会金奖，1993年获中国优质白酒精品名的称号。1996年被湖北人民政府授予“湖北工业精品名牌银奖",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","百丈潭酒_通城县特产百丈潭酒",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　百丈潭酒源取百丈潭之水，以优质为原料，采用传统老窖生产工艺精心酿造而成。本品具有无色透明、酿香浓郁、绵甜爽净、香味协调的特色。\n</p><p>　　1988年荣获中国食品博览会金奖，\n</p><p>　　1993年获中国优质白酒精品名的称号。\n</p><p>　　1996年被人民政府授予“湖北工业精品名牌银奖“称号。本产品的质量由中国人民保险公司承保。		\n</p><p>　",550,913);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J25A52910-12025.gif",915,1001);
$z[7][4]['name']="litpic";

?>